﻿<DIALOG Name="Win_AncientScrollQuick" Width="48" Height="48">
	<STILLIMAGEBUTTON Name="Btn_Open" Width="48" Height="48">
		<Hint String="Древнее писание\r^2AF8FFДля перемещения иконки удерживайте Shift + ЛКМ"/>
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\ancient_scroll\quick-default.png" FrameMode="1"/>
			<FrameDownImage FileName="version02\custom\ancient_scroll\quick-click.png" FrameMode="1"/>
			<FrameOnHoverImage FileName="version02\custom\ancient_scroll\quick-hover.png" FrameMode="1"/>
			<FrameDisabledImage FileName="version02\custom\ancient_scroll\quick-click.png" FrameMode="1"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="GFX" x="-99950" y="50" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\竞技场胜利光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
